const Publish_eventsDBApi = require('../db/api/publish_events');
const { createEntityService } = require('../factories/service.factory');

module.exports = createEntityService(Publish_eventsDBApi, {
  entityName: 'publish_events',
});
